You have been subscribed to a public bug:

I hope i could test the extension on Ubuntu 10.04. Please push to latest
version of FF

** Affects: zeitgeist-dataproviders
     Importance: Undecided
         Status: New

** Affects: ubuntu
     Importance: Undecided
         Status: Invalid

-- 
Please push to latest FF (3.6.*)
https://bugs.launchpad.net/bugs/597691
You received this bug notification because you are a member of Zeitgeist 
Framework Team, which is subscribed to Zeitgeist Data-Sources.

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to